.menu
{
	position:fixed;
	z-index:1;
	-webkit-box-shadow: 3px 3px 3px 0px Silver;
	-moz-box-shadow: 3px 3px 3px 0px Silver;
	box-shadow: 3px 3px 3px 0px Silver;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomRight: 5px;
	border-bottom-right-radius: 5px;
}

.menu ul
{
	margin:-1px;
	padding:0px;
	list-style:none;
	-webkit-box-shadow: 3px 3px 3px 0px Silver;
	-moz-box-shadow: 3px 3px 3px 0px Silver;
	box-shadow: 3px 3px 3px 0px Silver;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomRight: 5px;
	border-bottom-right-radius: 5px;
}
.menu ul li
{
	position:relative;
	background-color:WhiteSmoke;
	padding:0px;
	border-top:0px;
}

.menu ul li:last-child
{
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomRight: 5px;
	border-bottom-right-radius: 5px;
}

.menu > ul > li 
{
	float: left;
	border-top: 1px solid Gray;
}
.menu > ul > li:last-child
{
	border-right: 1px solid Silver;
}
.menu li
{
	/*border: 1px solid Red;*/
	border-top:0px;
	line-height:20px;
}
.menu li > ul
{
	overflow:hidden;
	display:none;
	position: absolute;
	top:1px;
	width:150px;
	left:148px;
	z-index:1000;
	border-top: 1px solid Silver;
}
.menu li > ul:empty
{
  display:none;
  border:1px;
z-index:2px;
}
.menu > ul > li > ul
{
	top:31px;
	left:1px;
}
.menu li:hover
{
	background-color:Silver;
}
.menuActiveItem
{
	background-color:Silver;
}
.menu li:hover > ul
{
	display:block;
}

.menu li div
{
	padding:2px;
	padding-left:5px;
	padding-right:8px;
}
.menu li img
{
	height:15px;
	max-height:15px;
}

/* */

.menu li a, .menu a:visited, .menu a:hover
{
	font-weight:bold;
	display:block;
	overflow:hidden;
	color:black;
	text-decoration:none;
	padding:3px;
}
.menu a:hover
{
}


/* */

.menuVertical > ul > li 
{
	float:none;
	width: 150px;
	border-right: 1px solid Silver;
	border-top: 0px;
	padding:3px 5px;
}
.menuVertical > ul > li:first-child
{
	border-top: 1px solid Silver;
}
.menuVertical > ul > li > ul
{
	top:1px;
	left:160px;
}


/* */
.menuCategory 
{
	border:3px solid Silver;
	background:WhiteSmoke;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:0px;
	overflow:auto;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.menuCategory ul, .menuCategory ul ul 
{
  list-style:none;
  margin:0;
  padding:0;
}
.menuCategory ul ul 
{	
  margin-left:10px;
  position:relative;
}
.menuCategory ul ul:before 
{
  content:"";
  display:block;
  width:0;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  border-left:1px solid White;
}
.menuCategory ul li 
{
  margin:0;
  padding:0 10px;
  position:relative;
}
.menuCategory ul ul li:before 
{
  content:"";
  display:block;
  width:10px;
  height:0;
  border-top:1px solid White;
  position:absolute;
  top:10px;
  left:0;
}
.menuCategory ul ul li:last-child:before 
{
  height:auto;
  top:10px;
  bottom:0;
}
.menuCategory .menuActiveItem
{
	background-color:Silver;
}

